<?xml version="1.0" encoding="utf-8"?>
<ImageView
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/iv_course_topic_head"
    android:layout_width="match_parent"
    android:layout_height="166dp"
    android:scaleType="fitXY"/>
